From 3e39e595dd401ac16f7b221ae7e431d5addb5064 Mon Sep 17 00:00:00 2001
From: Leah Neukirchen <leah@vuxu.org>
Date: Tue, 16 Jul 2019 17:40:05 +0200
Subject: [PATCH 37/42] mdocml: ensure less is found to enable tag feature

---
 srcpkgs/mdocml/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/mdocml/template b/srcpkgs/mdocml/template
index 00adc705645..c09bf2ff8af 100644
--- a/srcpkgs/mdocml/template
+++ b/srcpkgs/mdocml/template
@@ -1,10 +1,10 @@
 # Template file for 'mdocml'
 pkgname=mdocml
 version=1.14.5
-revision=2
+revision=3
 wrksrc="mandoc-${version}"
 build_style=configure
-makedepends="zlib-devel"
+makedepends="less zlib-devel"
 checkdepends="perl"
 depends="less"
 provides="man-0_1"

